* {
	margin: 0;
	padding: 0;
}

html {
	height: 100%;
}

body {
	overflow-y: scroll;	

	font-family: Ubuntu, sans-serif;
	font-size: 14px;
	line-height: 23px;

	background-color: white;
	color: black;

	height: 100%;
}

img {
	border: 0;
}

.clear {
	clear: both;
}

#container {
	position: relative;

	height: auto !important; /* real browsers */
	height: 100%; /* IE6: treaded as min-height*/
	min-height: 100%; /* real browsers */
}

#header_container {
	background: url('/static/static_images/header_bg.png') repeat-x;
}

#header {
	margin: 0 auto;
	max-width: 1160px;
	width: 100%;
	
	height: 110px;

	position: relative;
}

#logo {
	position: absolute;

	top: 23px;
	left: 0px;
}

#header a {
	color: white;
	text-decoration: none;
	display: inline-block;
}

#menu {
	position: absolute;

	bottom: 0;
	left: 250px;
	/*
	max-width: 700px;
	width: 100%;
	*/
	height: 37px;
}

#menu a {
	float: left;

	text-align: center;

	padding: 0 8px 9px 8px;
	margin: 0 10px;

	text-transform: uppercase;

	border-bottom: 5px solid transparent;

	font-weight: 500;
	font-size: 14px;

	color: #BBBBBB;

	word-spacing: 5px;
}

#menu a:hover {
	color: white;
}

#menu a.active {
	border-bottom: 5px solid #60AC2B;
	color: white;
}


#teamviewer {
	position: absolute;

	bottom: 15px;
	right: 0;
	
	width: 120px; 
	height: 60px;

	text-decoration: none;
}

#menu a#teamviewer-mobile {
	display: none;
}

#teamviewer img {
	width: 120px;
	height: 60px;
}

#teamviewer span {
	position: absolute;
	display: block;

	top: 23px;
	left: 50px; 
	width: 65px;

	cursor: pointer;
	color: #424242;

	font-size: 12px;
	line-height: 15px;
	font-weight: normal;
	text-align: center;
}

#teamviewer:hover span {
	color: black;
}

#map_container {
	height: 300px;

	background-color: #373737;

	box-shadow: 0px 8px 8px rgba(200, 200, 200, 0.5);
}

#slider_container {
	background-color: #373737;

	box-shadow: 0px 8px 8px rgba(200, 200, 200, 0.5);
}

#slider {
	margin: 0 auto;

	height: 300px;

	overflow: hidden;
}

#slider .slide {
	height: 300px;
	width: 100%;
/*
	background-repeat: no-repeat;
*/
	background-position: center;
}

#page_container {
	padding-top: 40px;
}

#page {
	margin: 0 auto;
	max-width: 1160px;
	width: 100%;
}

.submenu_bg {
	background: url('/static/static_images/page_bg.png') repeat-y;	
}

#page p {
	padding-bottom: 1em;	
}

#submenu {
	float: left;

	width: 180px;

	min-height: 200px;
}

#submenu a {
	display: block;

	text-align: right;

	text-decoration: none;

	color: #7F7F7F;

	padding: 2px 30px 2px 0;

	margin: 2px 0;

	border-right: 5px solid transparent;
}

#submenu a.selected {
	border-right: 5px solid #C8C8C8;
	color: #60ac2b;
}

#submenu a:hover {
	color: #60ac2b;
}

#content {
	float: left;

	max-width: calc(100% - 220px);
	width: 100%;

	padding-left: 39px;
}

#content ul {
	padding-left: 15px;
}

h1 {
	font-size: 25px;

	font-weight: bold;

	margin-bottom: 10px;

	color: #60ac2b;
}

h2 {
	font-size: 21px;

	font-weight: normal;

	margin-bottom: 20px;

	color: #60ac2b;

	color: #454545;
}

h3 {
	font-size: 18px;
	font-weight: normal;
	margin-bottom: 0px;
	color: #60ac2b;
}

#content a {
	color: black;
}

#content a:hover {
	color: #60ac2b;
}

.column {
	float: left;
	margin-left: 5%;

	width: 30%;
}

.column img {
	max-width: 100%;
	height: auto;
}

.first-column {
	margin-left: 0;
}

.home .column {
	display: block;
	/*width: 360px;*/
}

.home a.column {
	text-decoration: none;
	color: black;
}


.home a h3 {
	color: #60ac2b;
}

.home a.column:hover h3 {
	color: black;
/*
	text-decoration: underline;
*/
}

.home .column img {
	margin-top: 10px;
	margin-bottom: -10px;
	
	max-width: 100%;
	height: auto;
	
}

td {
	vertical-align: top;
}

#contactform {
	float: right;

	width: 350px;

	margin: 5px 200px 0 0;
}

#contactform h2 {

}

#form_contact table {
	border-collapse: collapse;
}

#form_contact table tr td:first-child {
	padding-right: 15px;	
}

#form_contact input[type='submit'] {
	padding: 2px 5px;
}

table.customers {
	border-collapse: collapse;
}

table.customers td {
	text-align: center;

	padding: 0 30px;

	vertical-align: bottom;
}

table.customers tr td {
	height: 135px;
	line-height: 135px;

	text-align: center;
}

table.customers tr td img {
	vertical-align: middle;
}

.klanten #content a {
	float: left;

	width: 200px;

	height: 150px;
	line-height: 150px;

	margin: 0 10px 10px 0;

	text-align: center;
}

.klanten #content a img {
	vertical-align: middle;
}



.error {
	color: red;
}

#push {
	height: 170px;
}

#footer_container {
	position: absolute;

	right: 0;
	bottom: 0;
	left: 0;

	background-color: #141414;
	box-shadow: 0px -8px 8px rgba(200, 200, 200, 0.5);
}

#footer {
	position: relative;
	margin: 0 auto;
	max-width: 1160px;
	width: 100%;

	height: 108px;

	padding-top: 15px;

	color: white;

	font-size: 12px;
	line-height: 18px;
}

#twitter {
	display: none;
	float: left;
	width: 400px;

	height: 50px;

	background-color: #7F7F7F;
}

#footer_address {
	float: left;
	/*
	margin-left: 50px;
	*/

	width: 180px;
}

#footer_opening {
	float: left;
	margin-left: 50px;

	width: 160px;
}

#footer span.head {
	font-size: 13px;
}

#footer_contact {
	float: left;
	margin-left: 50px;

	width: 180px;
}

#footer_contact span {
	display: block;
}

#footer_contact span.head {
	font-size: 16px;

	font-style: italic;

	margin-bottom: 10px;
}

#footer_contact span.phone {
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
}


#footer a {
	color: white;
	text-decoration: none;
}

#footer a:hover {
	color: #60AC2B;
}

#footer_menu {
	position: absolute;
	left: 0;
	bottom: 10px;

	/*max-width: 900px;
	width: 100%;*/
}

#footer_menu a {
	float: left;

	padding-left: 10px;
	border-left: 1px solid #7F7F7F;
	margin-left: 10px;

	color: #7F7F7F;
	text-decoration: none;

	font-size: 11px;
}

#footer_menu a:first-child {
	padding-left: 0;
	border-left: 0;
	margin-left: 0;
}

#footer_menu a:hover {
	color: white;
}

#copyright {
	position: absolute;
	bottom: 10px;
	right: 0;

	color: #7F7F7F;

	font-size: 11px;
}

#header a.toggle-menu {
	display: none;
	position: absolute;
	bottom: 5px;
	right: 15px;
}

.toggle-menu img {
	max-width: 50px;
	height: auto;
}

.mobile-sub-menu {
	display: none;
}

/* small desktop */
@media (max-width: 1185px) {
		
	#page_container {
		padding: 40px 15px 0;
	}

	.home a.column {
		width: 32%;
		margin-left: 2%;
	}
	a.column.first-column {
		margin-left: 0;
	}
	
	#logo { left: 15px; }
	#teamviewer { right: 15px; }
	#footer_address { margin-left: 15px; }
	#footer_menu { left: 15px; }
	#copyright { right: 15px; }
	
}

/* tablets */
@media (max-width: 992px) {
	#menu { left: 200px; }
}

/* phones */
@media (max-width: 900px) {
	#menu {
		position: fixed;
		top: 0;
		bottom: 0;
		left: -100%;
		width: calc( 100% - 70px );
		background: #000;
		height: calc( 100% - 160px );
		
		padding: 80px 35px;
		z-index: 1000001;
		overflow: auto;
	}
	
	#menu a {
		float: none;
		display: block;
		text-align: left;
	}
	
	#header a.toggle-menu { display: block; z-index: 9999999; }
	#teamviewer { right: 150px; }
	
	.toggle-menu.fixme {
		position: fixed !important;
		top: 49px;
	}
	
	.mobile-sub-menu {
		border-bottom: 3px solid #60AC2B;
		padding-top: 5px;
		padding-left: 5px;
		margin: 0 10px 10px;
	}
	
	.mobile-sub-menu.open {
		display: block;
	}
	
	#menu .mobile-sub-menu a {
		text-transform: none;
		font-style: italic;
	}
	
	#menu .mobile-sub-menu a.selected {
		color: #fff;
	}
	
	.home a.column {
		width: 100%;
		margin-left: 0;
		margin-bottom: 15px;
	}
	
	.submenu_bg {
		background: transparent;
	}
	
	#content {
		max-width: 100%;
		padding: 0;
		float: none;
	}
	
	.column {
		float: none;
		width: 100%;
		margin: 0;
	}
	
	td img {
		max-width: 100%;
		height: auto;
	}
	
	#submenu {
		display: none;
	}
	
	#push { height: 0; }
	#footer_container { position: static; }
	#footer { position: static; height: auto; padding-bottom: 70px; }
	#footer_address { float: none; }
	#footer_opening { margin: 15px 0 0 15px; float: none; }
	#footer_contact { margin: 15px 0 0 15px; float: none; }
	
	#footer_menu { bottom: 30px; }
	#copyright { bottom: 10px;}
	#copyright { right: auto; left: 15px;] }
}

@media (max-width: 500px) {
	#menu a#teamviewer-mobile { display: block; }
	#header a#teamviewer { display: none; }
}
